<br><br><div class="gmail_quote">On Mon, Sep 26, 2011 at 9:43 AM, The Helmbolds <span dir="ltr"><<a href="mailto:helmrp@yahoo.com">helmrp@yahoo.com</a>></span> wrote:<br><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex;">
<div><div style="color:#000;background-color:#fff;font-family:bookman old style, new york, times, serif;font-size:14pt"><div><span>Using Source Forge download of NumPy installer package:</span></div><div><span>  numpy-1.6.1-win32-superpack-python 2.7.exe.</span></div>
<div><span></span> </div><div><span>Installation Wizard starts, but then installation fails with error message:</span></div><div><span>  Python version 2.7 required, which was not found in the registry</span></div><div><span></span> </div>
<div><span>Idle says it's using:</span></div><div><span>  Python 2.7.2 64 bit AMD64 on Win 32</span></div><div><span></span> </div><div><span>So what's holding up the installation, and what do I need to do to install numpy?</span></div>
<div></div><div> </div></div></div></blockquote><div><br>Your Python is 64 bits, the numpy package is 32 bits and needs 32 bit Python. If you need free 64 bit numpy on windows your best bet is probably <a href="http://www.lfd.uci.edu/%7Egohlke/pythonlibs/">here</a>.<br>
<br>Chuck <br></div><br></div>